.mainnav .main_nav_box ul.child {
    position: absolute;
    min-width: 200px;
    top: 40px;
    background: #c66196;
    display: none;
    z-index: 999;
}

.main_nav_box ul li:hover > ul {
    display: block !important;
}

.mainnav .main_nav_box ul.child li {
    width: 100%;
}

.main_nav_box ul li a:hover {
    color: #FFF;
}

.header_fasion {
    background: #c66196;
    margin-top: 20px;
}

.left_fashion.main_nav_box ul li.nav_fashion a,
.fasion_right ul li a,
.fasion_right ul li a:hover {
    color: #FFF;
}

.main_nav_box ul li:hover a {
    border-right: 0;
}

.mainnav .main_nav_box li:last-child ul.child {
    left: -89px;
}

.left_fashion.main_nav_box ul li.nav_fashion a {
    font-weight: bold;
}

.left_fashion.main_nav_box {
    width: 30%;
}

.fasion_right {
    width: 70%;
}

.left_fashion.main_nav_box ul {
    padding: 0;
}

.left_fashion.main_nav_box ul {
    margin: 0;
}

@media(min-width: 768px) {
    .home_sidebar,
    .follow_us_side,
    .follow_us_side h2 {
        margin-top: 0;
    }

    .post_text table {
        width: 99% !important;
    }

    .main_nav_box ul li a {
        padding: 18px 17px 18px 29px;
    }
}

@media(max-width: 768px) {

    .row,
    .home_sidebar {
        margin: 0;
    }

    ul.ofm {
        margin: 0;
        padding: 0;
        padding-left: 10px;
        width: 100%;
    }

    .fasion_right ul li a {
        text-align: left;
    }

    .follow_us_side .single_fs_news_img {
        padding-left: 0;
    }

    .news_pagination {
        text-align: center;
    }

    .only-for-mobile > div,
    section.main_news_wrapper .container > .row > div,
    .fashion_area .row > div,
    .home_sidebar .fs_news_right {
        padding: 0;
    }

    .fs_news_right {
        padding: 7px 10px;
    }

    .single_fs_news_right_text a {
        font-size: 13px;
        width: 100%;
        display: inline-block;
    }

    .text-right {
        text-align: left;
    }

    .follow_us_side {
        width: 100%;
        margin: 10px 0px 30px 0px;
        padding: 0px 10px;
    }
}